ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012951ClearOSapp-firewall-custom - Custom Firewallpublic2017-02-07 09:182017-05-03 13:08
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0012951: Review IPv6 in custom firewall
DescriptionMerge in the IPv6 branch - https://github.com/clearos/app-firewall-custom/commits/seperate-ipv6 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-02-07 09:18 pbaldwin New Issue
2017-02-28 13:26 pbaldwin Status new => acknowledged
2017-05-01 14:20 pbaldwin Status acknowledged => resolved
2017-05-01 14:20 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-01 14:20 pbaldwin Resolution open => fixed
2017-05-01 14:20 pbaldwin Assigned To => pbaldwin
2017-05-03 13:08 pbaldwin Status resolved => closed